[
  {
    "Type": "MaterialFunction",
    "Name": "FuzzyShadingGrass",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "This function is the diffuse portion of grass shading.",
      "bExposeToLibrary": true,
      "StateId": "0B69445A-4139846A-E9C5C1B7-B390BF7C"
    }
  }
]